/*
 * Hardcopy Devices
 *
 * This file contains the basic output device table.  The hardcopy
 * dialog is automatically constructed from this table.
 */

#include "copyright.h"
#include "hard_devices.h"

extern int hpglInit();
extern int psInit();

struct hard_dev hard_devices[] = {
    { "HPGL", hpglInit, "lpr -P%s", "xgraph.hpgl", "paper",
	27.5, "1", 14.0, "1", 12.0 },
    { "Postscript", psInit, "lpr -P%s", "xgraph.ps", "lps40",
	19.0, "Times-Bold", 18.0, "Times-Roman", 12.0 }
};

int hard_count = sizeof(hard_devices)/sizeof(struct hard_dev);
